/* Class = "NSTextFieldCell"; title = "Editing:"; ObjectID = "cxA-kL-Cjk"; */
"cxA-kL-Cjk.title" = "Bearbeiten:";

/* Class = "NSButtonCell"; title = "Change Template..."; ObjectID = "dE3-Td-K8y"; */
"dE3-Td-K8y.title" = "Vorlage ändern ...";

/* Class = "NSButtonCell"; title = "Play sounds"; ObjectID = "KpI-HX-CJK"; */
"KpI-HX-CJK.title" = "Sounds abspielen";

/* Class = "NSButtonCell"; title = "Show Script Editor on right"; ObjectID = "mA4-cj-BuP"; */
"mA4-cj-BuP.title" = "Skript-Editor rechts";

/* Class = "NSButtonCell"; title = "Save as Package"; ObjectID = "Oqt-XP-qab"; */
"Oqt-XP-qab.title" = "Als Paket sichern";

/* Class = "NSButtonCell"; title = "Show Template Chooser"; ObjectID = "rsd-fQ-fOx"; */
"rsd-fQ-fOx.title" = "Vorlagenauswahl anzeigen";

/* Class = "NSButtonCell"; title = "Use template: TEMPLATE"; ObjectID = "SFj-Ka-Mch"; */
"SFj-Ka-Mch.title" = "Diese Vorlage verwenden: TEMPLATE";

/* Class = "NSTextFieldCell"; title = "For New Documents:"; ObjectID = "shX-eG-9lU"; */
"shX-eG-9lU.title" = "Für neue Dokumente:";

/* Class = "NSButtonCell"; title = "Clip new non-image elements to panels"; ObjectID = "uNo-S3-CLP"; */
"uNo-S3-CLP.title" = "Neue Objekte abschneiden, wenn es keine Bilder sind";

